#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 fgl-arbitrary
version:              0.2.0.6
visibility:           public
id:                   fgl-arbitrary-0.2.0.6-EdmR3THec9uAqGx1S2uJwL
key:                  fgl-arbitrary-0.2.0.6-EdmR3THec9uAqGx1S2uJwL
license:              BSD-3-Clause
copyright:            Ivan Lazar Miljenovic
maintainer:           Ivan.Miljenovic@gmail.com
author:               Ivan Lazar Miljenovic
synopsis:             QuickCheck support for fgl
description:
    Provides Arbitrary instances for fgl graphs (to avoid adding a
    QuickCheck dependency for fgl whilst still making the instances
    available to others).

    Also available are non-fgl-specific functions for generating
    graph-like data structures.

category:             Testing, Graphs
abi:                  aa5c468ef3996933aab7329fe4a6d2e0
exposed:              True
exposed-modules:      Data.Graph.Inductive.Arbitrary
import-dirs:          /usr/lib/ghc-9.4.8/site-local/fgl-arbitrary-0.2.0.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/fgl-arbitrary-0.2.0.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/fgl-arbitrary-0.2.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fgl-arbitrary
hs-libraries:         HSfgl-arbitrary-0.2.0.6-EdmR3THec9uAqGx1S2uJwL
depends:
    QuickCheck-2.14.3-H48j1VoMzL8JGNazf5xEmB base-4.17.2.1
    fgl-5.8.3.0-75C60Oer6GEDs7WYkN9VcT

haddock-interfaces:
    /usr/share/doc/haskell-fgl-arbitrary/html/fgl-arbitrary.haddock

haddock-html:         /usr/share/doc/haskell-fgl-arbitrary/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

